## pmb 4.0.3+lliurex37

=== debian/changelog ===
pmb (4.0.3+lliurex37) precise; urgency=low

  * Fixed po file and xml files 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 04 Mar 2014 09:45:29 +0100

pmb (4.0.3+lliurex36) precise; urgency=low

  * Added support to print tejuelos by other fields like cdu and categoria 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 03 Mar 2014 12:57:58 +0100

pmb (4.0.3+lliurex35) precise; urgency=low

  * Modified es_ES.xml
  * Modified file classes/iso2709.class.php to support Biblioteca Nacional with some codification problems

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 19 Feb 2014 09:39:22 +0100

pmb (4.0.3+lliurex34) precise; urgency=low

  * Modify convert_CSV message to allow relative path to files 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Feb 2014 13:28:31 +0100

pmb (4.0.3+lliurex33) precise; urgency=low

  * Update parameter to enable extended edition of registers

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 11 Dec 2013 09:45:16 +0100

pmb (4.0.3+lliurex32) precise; urgency=low

  * Fixed character mistake 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 04 Dec 2013 09:31:53 +0100

pmb (4.0.3+lliurex31) precise; urgency=low

  * Fixed two steps convert and import modifing path to read-write file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 03 Dec 2013 10:07:37 +0100

pmb (4.0.3+lliurex30) precise; urgency=low

  * Fixed codification problem with usmarc registers (z3950)

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 27 Nov 2013 11:56:44 +0100

pmb (4.0.3+lliurex29) precise; urgency=low

  * Moved files to www/images 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 14 Nov 2013 09:27:28 +0100

pmb (4.0.3+lliurex28) precise; urgency=low

  * Added uuencode files
  * Fixed & character in xml file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 13 Nov 2013 09:18:45 +0100

pmb (4.0.3+lliurex27) precise; urgency=low

  * Modified z3950_func.inc.php and search.inc.php to update z_attr table 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 04 Nov 2013 11:03:28 +0100

pmb (4.0.3+lliurex26) precise; urgency=low

  * Add updated z_attr table to solve problems with z39.50 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 30 Oct 2013 13:17:37 +0100

pmb (4.0.3+lliurex25) precise; urgency=low

  * Fixed rebeca import 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 21 Oct 2013 10:18:17 +0200

pmb (4.0.3+lliurex24) precise; urgency=low

  * Some minor changes

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 10 Oct 2013 08:24:59 +0200

pmb (4.0.3+lliurex23) precise; urgency=low

  * Fixed test size 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 07 Oct 2013 12:01:08 +0200

pmb (4.0.3+lliurex22) precise; urgency=low

  * Added phpiniconf utility
  * Testing php size format to import sql file

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 07 Oct 2013 11:37:39 +0200

pmb (4.0.3+lliurex21) precise; urgency=low

  * Fixed search by isbn 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 03 Oct 2013 12:35:05 +0200

pmb (4.0.3+lliurex20) precise; urgency=low

  * Updated Translations

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 03 Oct 2013 10:47:54 +0200

pmb (4.0.3+lliurex19) precise; urgency=low

  * Fixed lost chains in translations

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 27 Sep 2013 08:19:19 +0200

pmb (4.0.3+lliurex18) precise; urgency=low

  * Fixed poToPmbXML to ransform multiline po translation in a single line with <br />

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 27 Sep 2013 08:12:07 +0200

pmb (4.0.3+lliurex17) precise; urgency=low

  * Changed variable name (userfile) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 25 Sep 2013 12:26:50 +0200

pmb (4.0.3+lliurex16) precise; urgency=low

  * Fixed traslations in opac_css
  * Added nivbiblio.xml in va_ES 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 25 Sep 2013 10:10:11 +0200

pmb (4.0.3+lliurex15) precise; urgency=low

  * Added barcode.php and barcode.z to install files 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 25 Sep 2013 09:12:16 +0200

pmb (4.0.3+lliurex14) precise; urgency=low

  * Fixed expl_create.inc.php

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 11 Sep 2013 10:09:45 +0200

pmb (4.0.3+lliurex13) precise; urgency=low

  * Fixed traslations

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Thu, 05 Sep 2013 14:37:20 +0200

pmb (4.0.3+lliurex12) precise; urgency=low

  * Added traslations 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 26 Jul 2013 12:06:11 +0200

pmb (4.0.3+lliurex11) precise; urgency=low

  * Added parameter for caddies and temporaly traslation to actualizate 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 24 Jul 2013 11:26:43 +0200

pmb (4.0.3+lliurex10) precise; urgency=low

  * Added some files

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Tue, 18 Jun 2013 10:12:59 +0200

pmb (4.0.3+lliurex9) precise; urgency=low

  * Updated python utilities, removed unused directory

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Tue, 11 Jun 2013 09:46:36 +0200

pmb (4.0.3+lliurex8) precise; urgency=low

  * Remove wrong apache2 configuration file

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Mon, 10 Jun 2013 10:56:28 +0200

pmb (4.0.3+lliurex7) precise; urgency=low

  * Updated architecture to 'any'

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Fri, 03 May 2013 10:13:00 +0200

pmb (4.0.3+lliurex6) precise; urgency=low

  * Fix version 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 24 Apr 2013 15:00:12 +0200

pmb (4.0.3+lliurex5ubuntu1) precise; urgency=low

  * Added link to allow access to pmb without dns entry 

 -- Vicente Balaguer Domenech <vbalaguer.gva@gmail.com>  Wed, 24 Apr 2013 14:57:48 +0200

pmb (4.0.3+lliurex5) precise; urgency=low

  * Added yaz dependences
  * Enhanced sql files 

