=== debian/control ===
Source: pmb
Section: web
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>, Vicent Balaguer Domenech <vbalaguer.gva@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.sigb.net/

Package: pmb
Architecture: any
Depends: ${misc:Depends}, mysql-server, mysql-client, php5-mysql, libapache2-mod-php5, php5-gd, php5-recode, php-fpdf, php5-xsl, php5-yaz, yaz
Description: Integrated Library Management System
 PMB (4.0.3) is an entirely free ILS (Integrated Library management System).
 PMB is based on web technology. It requires an HTTP server (such as Apache,
 but this is not an obligation), the MySQL database and the PHP language.
 The main functions of PMB are :
  * Supporting the UNIMARC format
  * Authorities management (authors, publishers, series, subjects...)
  * Management of loans, holds, borrowers...
  * A user-friendly configuration
  * The ability to import full bibliographic records
  * A user-friendly OPAC integrating a browser
  * Loans management with a module designed to serve even the very
  * small establishments
  * Serials management
  * Simple administration procedures that can be handled easily even
  * by the library staff...
